/*
Theme Name:   She Surfs
Theme URI:    http://shesurfs.com.au/
Description:  She Surfs theme
Author:       GoWebben
Author URI:   http://gowebben.com
Template:     theluxury-v1-06
Version:      1.06
*/

/* Brand Colors
#21bbc2	33, 187, 194	Brand Aqua
#171d28	23, 29, 40		Deep Deep Blue
#0d1118	13, 17, 24		Almost Black
#f2f2f2	242, 242, 242	Off White
#ffffff	255, 255, 255	White
#393939	57, 57, 57		Heading Dark Brown Grey
#797979	121, 121, 121	Body Text Grey
*/

/* Header */

nav .top-bar-menu-item {
	margin-right: 14px;
}
/*body .top-navigation-wrapper,
body .gdlr-header-wrapper {
	z-index: 99999999;
}*/
body .gdlr-header-wrapper {
	background-color: rgba(255, 255, 255, 1);
}
@media only screen and (max-width: 767px) {

	.top-navigation-container .top-navigation-left {
		float: none;
		padding: 0 0 7px;
	}
	.top-navigation-container .top-navigation-right {
		padding: 0 0 10px;
	}
	.gdlr-top-bar-login-wrapper {
		float: none;
		margin-left: 0;
		border: none;
	}
	body .dl-menuwrapper .dl-menu,
	body .dl-menuwrapper > .dl-submenu {
		width: 100%;
		margin: 10px 0 0;
	}
}
@media only screen and (min-width: 768px) {
	.top-navigation-wrapper {
		position: fixed;
		width: 100%;
	}
	.gdlr-header-wrapper {
		position: fixed;
		top: 48px;
	}
	body.admin-bar .gdlr-header-wrapper {
		position: fixed;
		top: 78px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1020px) {
	body .gdlr-page-title-wrapper {
		margin-top: 223px;
		padding: 80px 0;
	}
	.home .content-wrapper {
		margin-top: 223px;
	}
}
@media only screen and (min-width: 1021px) {
	body .gdlr-page-title-wrapper {
		margin-top: 151px;
		padding: 80px 0;
	}
	.home .content-wrapper {
		margin-top: 151px;
	}
}

header .gdlr-menu-search-button-sep,
header .gdlr-menu-search-button {
	display: none;
}
header .gdlr-header-inner,
header .header-style-transparent .gdlr-fixed-header .gdlr-header-inner {
	background-color: rgba(255, 255, 255, 0.85);
}

@media only screen and (max-width: 1020px) {
	html body .gdlr-logo {
		margin: 0px auto !important;
		padding-top: 10px;
		padding-bottom: 10px;
		float: none;
		text-align: center;
	}
	body .gdlr-navigation-wrapper {
		float: none;
		text-align: center;
		margin-top: 10px !important;
		line-height: 0;
		padding-right: 0px;
	}
	body .gdlr-navigation-wrapper .gdlr-navigation {
		display: inline-block;
		text-align: left;
		line-height: 1.7;
	}
	body .gdlr-navigation-wrapper .gdlr-main-menu > li {
		padding-right: 20px;
	}
}

/* WooCommerce Shopping Bag Menu */
.gdlr-top-woocommerce-inner {
	background: rgba(23, 29, 40, 1);
}

/* Titles */
.gdlr-page-title-wrapper .gdlr-page-title {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: normal;
}
.gdlr-item-title-wrapper .gdlr-item-title {
	letter-spacing: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 25px;
}
.gdlr-page-title-wrapper .gdlr-page-caption {
	text-transform: uppercase;
}
html .woocommerce ul.products li.product h3,
html .woocommerce-page ul.products li.product h3 {
	font-family: 'Open Sans';
}
html .product_title.entry-title {
	text-transform: uppercase;
	font-size: 26px;
}
html .woocommerce #reviews #comments h2,
html .related.products h2 {
	text-transform: uppercase;
}

#little-about h2 {
	font-size: 25px;
	font-family: 'Open Sans';
}

@media only screen and (min-width: 420px) {
/* Home Blog  and Featured Product Section Title */
	#homeblogadvertising .eight.columns .gdlr-item-title-head,
	#homefeaturedproducts .gdlr-item-title-head {
		float: left;
		margin-right: 20px;
	}
	#homeblogadvertising .eight.columns .gdlr-item-title-wrapper .gdlr-item-title-link,
	#homefeaturedproducts .gdlr-item-title-wrapper .gdlr-item-title-link  {
		margin-top: 0;
	}
	#homeblogadvertising .eight.columns .gdlr-item-title-wrapper.gdlr-item,
	#homefeaturedproducts .gdlr-item-title-wrapper.gdlr-item {
		margin-bottom: 23px;
	}
}

/* Home Blog */
#homeblogadvertising .gdlr-ux.gdlr-blog-grid-ux {
	transition: all .2s ease-in-out;
}
#homeblogadvertising .gdlr-ux.gdlr-blog-grid-ux:hover {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
#homeblogadvertising .gdlr-standard-style {
	background: rgba(255, 255, 255, 1);
}
#homeblogadvertising .gdlr-blog-grid .gdlr-blog-thumbnail {
	margin-bottom: 0;
}
#homeblogadvertising header.post-header {
	padding: 30px 20px 0;
}
#homeblogadvertising .gdlr-blog-content {
	padding: 0 20px 20px;
}
#homeblogadvertising .gdlr-blog-grid .gdlr-blog-title {
	margin-bottom: 4px;
	font-weight: normal;
	letter-spacing: 0;
}
#homeblogadvertising .gdlr-blog-grid .gdlr-blog-info {
	margin-bottom: 9px;
}

/* Home Newsletter Sign Up */
.newsletter-strip {
	text-align: center;
	color: rgba(255, 255, 255, 1);
}
.newsletter-strip label {
	margin-right: 4px;
}
.newsletter-strip input[type="text"],
.newsletter-strip input[type="email"] {
	background: rgba(255, 255, 255, 1);
	padding: 8px;
	font-size: 13px;
}
.newsletter-strip input[type="text"] {
	margin-right: 20px;
}
.newsletter-strip input[type="submit"] {
	color: rgba(33, 187, 194, 1);
	background-color: rgba(255, 255, 255, 1);
	margin: 4px;
	padding: 10px 14px 8px 17px;
	transition: all .2s ease-in-out;
}
.newsletter-strip input[type="submit"]:hover {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.newsletter-strip span {
	margin: 0 30px;
	font-size: 22px;
	font-weight: 600;
	float: left;
}
.newsletter-name,
.newsletter-email {
	float: left;
	margin-top: 5px;
}
@media only screen and (max-width: 959px) {
	.newsletter-strip span {
		text-align: center;
		display: block;
		margin: 0;
		width: 100%;
	}
	.newsletter-strip input[type="submit"] {
		display: block;
		text-align: center;
		margin: 10px auto 4px;
	}
	.newsletter-name,
	.newsletter-email {
		float: none;
	}
	.newsletter-strip label {
		display: none;
	}
	.newsletter-strip input[type="text"] {
		margin-right: 0;
	}
	.newsletter-strip input[type="text"],
	.newsletter-strip input[type="email"] {
		width: 70%;
	}
}

/* Home Social Square */
.social-square {
	list-style: none;
	margin: 0;
}
.social-square .social-custom-icon {
	float: left;
	width: 35%;
	padding: 4%;
	transition: all .2s ease-in-out;
}
.social-square .social-custom-icon:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

/* Home Featured Products */
.home .woocommerce ul.products li.product {
	background: rgba(255, 255, 255, 1);
	padding-bottom: 20px;
	border: 1px solid #ebebeb;
	margin: 0 2.6% 2.992em 0;
	transition: all .2s ease-in-out;
}
.home .woocommerce ul.products li.product:hover {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.home .woocommerce ul.products li.product a img,
.home .woocommerce ul.products li.product a img:hover {
	border: none;
}
.home .woocommerce ul.products li.product h3 {
	color: rgba(33, 187, 194, 1);
	font-weight: 400;
}
html .woocommerce ul.products li.product h3,
html .woocommerce-page ul.products li.product h3 {
	font-weight: normal !important;
}
html .woocommerce ul.products li.product .price,
html .woocommerce-page ul.products li.product .price,
.home .woocommerce ul.products li.product .price {
	font-size: 12px !important;
	font-weight: lighter !important;
}
html .woocommerce ul.products li.product .price .amount,
html .woocommerce-page ul.products li.product .price .amount,
.home .woocommerce ul.products li.product .price .amount {
    font-size: 18px !important;
}

/* Galleries */
.gdlr-gallery-item.gdlr-item .gallery-caption {
	font-size: 13px;
}

/* Stunning Text */
.gdlr-stunning-text-item.gdlr-style-1 .stunning-text-title {
	font-size: 36px;
}

/* Woo Buttons */
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button {
    border: none !important;
}
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button {
    border-radius: 0 !important;
    font-weight: normal !important;
    padding: 10px 17px !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	font-size: 90% !important;
}

/* Hide Woo Sorter */
html .woocommerce .woocommerce-ordering, html .woocommerce-page .woocommerce-ordering {
	display: none;
}

/* Woo Widgets */
html body .woocommerce h3 {
	font-size: 15px;
}

/* Woo Cat Sidebar */
html .woocommerce ul.product-categories li:before,
html .woocommerce-page ul.product-categories li:before {
    content: "";
    border: none;
}
html .woocommerce ul.product-categories li,
html .woocommerce-page ul.product-categories li {
    padding-left: 0;
    margin-bottom: 0;
    border: none;
    list-style: none;
}
ul.children {
    padding-top: 14px;
}

/* Pinterest Pin It Buttons */
a.PIN_1450494131857_pin_it_button_20,
a.PIN_1450494131857_pin_it_button_en_20_red,
a.PIN_1450494131857_pin_it_button_floating_20 {
	z-index: 1 !important;
}

/* Contact Form 7 */
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="date"],
.wpcf7 input[type="number"],

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="password"],
.wpcf7 textarea {
	padding: 16px 19px;
	width: 100%;
	font-size: 13px;
	background-color: #262626;
	color: #b5b5b5;
	border: 0px;
	outline: none;
	max-width: 100%;
}

/* glyphicon fix :/ */
[class^="icon-"], [class*=" icon-"] {
	background-image: none;
	display: inline;
}

/* Footer */
.footer-social {
	font-size: 20px;
}
.footer-logo {
	width: 70%;
	margin-top: 20px;
	display: block;
}